
/* 全ページ共通 ============================================================================================================= */
html           {color:#333333; margin:0; padding:0; background-color:#000;}
body{-webkit-text-size-adjust: none; margin:0; padding:0; font-size:12px; line-height:16px; }
h1,h2,h3,h4,h5,p    {margin:0; padding:0;}
ul,li               {list-style-type:none; margin:0; padding:0;}
form,imput          {margin:0; padding:0;}
img                 {vertical-align:top; border:none; margin:0; padding:0; border-style:none; }
a img { border-style:none; }
/* float解除 */
.clearfix           {overflow:hidden;}
.clearfix:after     {content:""; display:block; clear:both; height:1px; overflow:hidden;}
* html clearfix     {height:1em; overflow:visible;}


*.float
      {
         float: left;
         margin-right: 1em;
      }
      *.floatclear
      {
         clear: both;
      }


/* テキスト ================================================================================================================= */
/* SIZE */
.text10             {font-size:10px; line-height:18px;}
.text12             {font-size:12px; line-height:18px;}
.text14             {font-size:14px; line-height:18px;}
.text16             {font-size:16px; line-height:18px;}

/* COLOR */
.red                {color:#F00;}
.gray               {color:#d2c8c3;}
.white              {color:#ffffff;}
.black              {color:#333333;}

/* STYLE */
.normal             {font-weight:normal;}
.bold               {font-weight:bold;}
.hidden             {display:none; left:-9999px;}

/* LINK */
a:link              {color:#F30; border:0;}
a:visited           {color:#F30; border:0;} 
a:hover             {color:#F60; border:0;} 
a:active            {color:#F60; border:0;}

